﻿.center{
    width:1201px;
}
a{
    color: inherit;
}
.mainTop{
    width:100%;
    height:607px;
    background: url("../statics/luck-login-bg.jpg") no-repeat center center;
}
.mainTop ul{
    overflow: hidden;
    padding-left: 240px;
}
.mainTop ul li{
    color:#111111;
    font-size:25px;
    float: left;
    text-align: center;
}
.mainTop ul li.title{
    margin-top: 556px;
    width:234px;
    margin-right: 9px;
}
.mainTop ul li.login{
    width:104px;
    height:104px;
    border-radius: 50%;
    overflow: hidden;
    margin-top:390px;
    margin-left: 102px;
}
.mainTop ul li.login a{
    display: block;
    width:100%;
    height:100%;
    text-align: center;
    font-size:26px;
}
/*用户信息及中奖纪录*/
.luckRecord{
    width:100%;
    height: 332px;
    background: url("../statics/luck-record.jpg") no-repeat center center;
    overflow: hidden;
}
.luckRecord ul{
    font-size:18px;
    color:#303030;
    float: left;
    min-width:360px;
}
.luckRecord ul.userInfo li{
    padding-left: 30px;
    line-height:30px;
    width: 250px;
}
.luckRecord ul.userInfo li.first{
    margin-top: 70px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.luckRecord ul.userInfo .invite{
    padding-left: 35px;
    margin-top: 10px;
}
.luckRecord ul.userInfo .inviteUrl{
    width:220px;
    padding-left: 35px;
    text-decoration: underline;
}
.luckRecord ul.userInfo .invite .copyBtn{
    display: inline-block;
    width:90px;
    height:30px;
    line-height:30px;
    border-radius: 15px;
    background: #fec901;
    text-align: center;
    font-size: 16px;
    cursor:pointer;
}
.luckRecord .myLuckRecord{
    margin-top: 65px;
    color: #111;
    font-size:22px;
    text-align: center;
    margin-left:20px;
    margin-right:30px;
}

ul.myLuckRecord {}
.luckRecord .title{
    margin-top:4px;
    font-size:24px;
    margin-bottom: 30px;
}
.luckRecord .myLuckRecord .seeRecord{
    margin-top:100px;
    margin-bottom:25px;
}
.luckRecord .myLuckRecord .loginBtn{
    width:120px;
    height:41px;
    line-height: 41px;
    text-align: center;
    background: url("../statics/luck-login-btn.png") no-repeat center center;
    color:#4e2c12;
    font-size: 18px;
    margin:0 auto;
    cursor: pointer;
}
.luckRecord .myLuckRecord .loginBtn a{
    display: block;
    width:100%;
    height:100%;
    border-radius: 20px;
}
.myLuck{
    font-size:14px;
    line-height:24px;
    padding-left: 12px;
    height:144px;
    overflow: hidden;
}
.myLuck .userName{
    width:60px;
    text-align: left;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.myLuck .userGet{
    width:122px;
    margin-left:0px;
    margin-right:5px;
}
.luckRecord .allLuckRecord{
    width: 400px;
    text-align: center;
    color: #111;
    padding-top: 65px;
}
.luckRecord .allLuckRecord .recordInfo{
    margin-top: -6px;
    line-height:24px;
    font-size:14px;
    height:144px;
    overflow: hidden;
}
.luckRecord .allLuckRecord .recordInfo .userName{
    margin-left:30px;
    width:90px;
    text-align: left;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.luckRecord .allLuckRecord .recordInfo .userGet{
    width:110px;
    margin-left:0px;
    margin-right:20px;
}
/*转盘及奖品说明*/
.turntableBox{
    height: 600px;
    background: url("../statics/luck-turntable-bg.jpg") no-repeat center center;
}
.turntableBox .turntable{
    width:430px;
    height:425px;
    margin-left: 35px;
    margin-top: 79px;
}
.turntableBox .luckRule{
    color: #111;
    margin-left: 298px;
    width:420px;
}
.turntableBox .luckRule li.first{
    font-size:30px;
    padding-left:100px;
    margin-top:65px;
}
.turntableBox .luckRule li.title{
    font-size:22px;
    margin-top: 28px;
    margin-bottom: 25px;
    text-align: center;
}
.turntableBox .luckRule li.luckThings{
    padding-left:60px;
    font-size:20px;
    line-height:35px;
}

/*活动规则和版权*/
.footer{
    height: 400px;
    background: url("../statics/luck-bottom-bg.jpg") no-repeat center center;
    color: #111;
}
.footer .center{
    overflow: hidden;
}
.footer .title{
    font-size:22px;
    margin-top: 30px;
    margin-bottom:100px;
    padding-left:528px;
}
.footer .content{
    line-height:35px;
	margin-top: -65px;
    padding-left:200px;
    height:300px;
}
.footer .copyright{
    text-align: center;
    font-size:16px;
    line-height:30px;
    margin-top:0px;
}
.footer a{
    text-decoration: underline;
}

/*转盘部分*/
#lottery{width:430px;height:425px;border:8px solid #e26204;border-radius: 8px;}
#lottery table td{position:relative;width:134px;height:134px;text-align:center;color:#333;font-index:-999}
#lottery table td img{display:block;width:134px;height:134px;border-radius: 10px;}
#lottery table td a{width:134px;height:134px;display:block;text-decoration:none;background:url("../statics/luck-btn.jpg") no-repeat top center;}
#lottery table td a:hover{background-image:url("../statics/luck-btn.jpg");}
#lottery table td.active .mask{display:block;}
.mask{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background-color:#fe4237;
    filter: Alpha(opacity=50); /* IE */
    -moz-opacity:0.5;    /* FF 主要是为了兼容老版本的FF */
    opacity:0.5;    /* FF */
    display:none;
}